[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] Subclipse 1.3.15 does not allow to update a workingset on eclipse 3.4

From: Mark Phippard <markphip_at_gmail.com>
Date: Wed, 28 May 2008 07:35:29 -0400

On Wed, May 28, 2008 at 3:58 AM, Gradenegger, Roland
<Roland.Gradenegger_at_tiscover.com> wrote:
> The Problem persists with subclipse 1.3.16
> and Eclipse M7 (I20080502-0100)

We did not make any changes so that is not surprising.

> We cannot update any project with subclipse.
> We have to update with Tortoise SVN and then refresh the eclipse workspace.

We cannot recreate this problem. Maybe you need to provide more
specifics about what you are doing (update can be done in a lot of
different ways). Are you selecting a working set and doing an update
from that? Synch view?

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
For additional commands, e-mail: users-help_at_subclipse.tigris.org
Received on 2008-05-28 13:35:46 CEST

This is an archived mail posted to the Subclipse Users mailing list.